{
  "id": "Challenge",
  "biome": "SecretRooms",
  "mobs": [],
  "mobDensity": 0,
  "flags": 0,
  "lootFlags": 18,
  "goldBonus": 0,
  "group": 3,
  "name": "Deepnight's Rest",
  "specificLoots": [],
  "eliteWanderChance": 0,
  "eliteRoomChance": 0,
  "index": 54,
  "cellBonus": 0,
  "tripleUps": 0,
  "doubleUps": 0,
  "baseMobTier": 0,
  "props": {
    "doorColor": 16711611,
    "musicLoop": "music/DC_Prison.ogg",
  },
  "specificSubBiome": [],
  "baseLootLevel": 0,
  "worldDepth": 0,
  "loreDescriptions": [],
  "__separator_group_ID": 3,
  "__separator_group_Name": "Challenge",
  "__original_Index": 54
}